
div.mainFrame {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5em;
    
    justify-content: start; 
    width: 67%;
    

    background-color: #1E0137f5;
    border-width: 0.167vw;
    border-style: solid;
    border-color: #351051ff;
    border-radius: 3vw / 3vw;
} 

div.pageBody {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 1.167vw;
    gap: 0.5em;
    
    justify-content: start;

    
}

div.item {
    display: flex;
    flex-direction: column;
    align-items: center;
    
    width: 85%;
    padding-top: 2vw;
    margin: 2vw;

    border-width: 0.167vw;
    border-style: solid;
    border-color: #351051ff;
    border-radius: 3vw / 3vw;
}

div.itemRow {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    
    height: 20%;
    width: 65%
}

div.divider {
    
    margin: 2%;
    width: 90%;
    height: 0.1vw;

    background-color: #351051ff;
}

div.dividerV {
    
    margin: 2%;
    width: 0.15vw;
    height: 3.6vw;

    background-color: #351051ff;
}

body {
  background-image: url("assets/images/bg.png");
}

h1 {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 3.67vw;  
    color: #785695;
    text-shadow: 0.04em 0.04em #785695a1;
    font-weight: bolder;
}

h2 {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 2.3vw;  
    color: #785695;
    text-shadow: 0.04em 0.04em #785695a1;
    font-weight: bold;
}

h3 {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 1.7vw;  
    color: #785695;
    text-shadow: 0.04em 0.04em #785695a1;
    font-weight: bold;
    margin: 0.5vw;
}

p {
    display: block;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 1.2vw;
    color: #785695;
    text-shadow: 0.04em 0.04em #785695a1;
    text-align: left;
    width: 80%;
    margin: 0.5vw;
    font-weight: normal;
}

a {
    display: block;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 1.7vw;
    color: #32c5be;
    
    width: 70%;
    margin: 0.5vw;
    font-weight: bold;
    text-align: center;

    border-width: 0.167vw;
    border-style: solid;
    border-color: #351051ff;
    border-radius: 3vw / 3vw;

    transition: 0.3s;
}

a:hover {
    background-color: #35105199;
}

a:visited {
    color: #32c5be;
}
